<?php
$z[0]=Array("field","爱拔益加肉食鸡,爱拔益加肉食鸡",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【爱拔益加肉食鸡】 著名肉用鸡品种，原产美国。体型高大健美，尾羽舒展有力，羽毛纯白色，冠鲜红色，喙、脚、皮肤奶黄色。是一种品种纯、抗病力强、生长速度快、用料少、肉质鲜嫩、出肉率高，在国际上备受青睐的家禽。 1985年8月，高密县贸农联营种鸡场从美",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","爱拔益加肉食鸡_高密特产爱拔益加肉食鸡",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【爱拔益加】  著名肉用鸡品种，原产。体型高大健美，尾羽舒展有力，羽毛纯白色，\n</p><p>　　冠鲜红色，喙、脚、皮肤奶黄色。是一种品种纯、抗病力强、生长速度快、用料少、肉质鲜嫩、出肉\n</p><p>　　率高，在国际上备受青睐的家禽。\n</p><p>　　    1985年8月，县贸农联营种鸡场从美国AA育种公司引进爱拔益加肉食鸡，为本县及本省各养\n</p><p>　　鸡场提供父母代种鸡和商品雏鸡。爱拔益加肉食鸡一般采用开放式舍内地面平养，生长期为60日龄，\n</p><p>　　8周龄体重可达2.7公斤以上。1988年，高密县有种鸡场13个，孵育雏鸡270万只；肉鸡饲养场160余家，\n</p><p>　　可生产肉鸡170万只、150万公斤。肉鸡主要出口，也零星销往、。\n</p><p>　",558,1192);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/14004050BS60-52Y3.gif",1194,1278);
$z[7][4]['name']="litpic";

?>